Minimal install diff from F16 to F19 (TC6)

Remi Collet Fedora at FamilleCollet.com
Thu Jun 20 09:59:43 UTC 2013


Le 20/06/2013 11:52, Harald Hoyer a écrit :
> $ rpm -q --whatrequires json-c
> no package requires json-c

Probably should try

$ rpm -q --whatrequires \
  "libjson.so.0()(64bit)" \
  "libjson-c.so.2()(64bit)"

=> pulseaudio, abrt, libreport, ...

Remi.



More information about the devel mailing list